<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/web/thymeleaf/layout"
	  layout:decorate="layout"
>
	<head>
		<title>Log in</title>
		<link rel="stylesheet" href="/css/custom/login.css">
	</head>

	<body>
		<th:block layout:fragment="content">
			<div class="login-wrapper d-flex justify-content-center align-items-center">
				<div class="row login-container">
					<div class="col-lg-6 login-info d-flex flex-column align-items-start
						justify-content-between text-white p-0">
						<div class="login-greeting">
							<h2>Xin chào,</h2>
							<p>Mời bạn vui lòng đăng nhập</p>
						</div>
						<img src="/images/Login_Pic1 1.png" class="img-fluid" alt="Coding Image">
					</div>
					<div class="col-lg-6 login-form p-5">
						<h3 class="mb-4">ĐĂNG NHẬP</h3>
						<form id="login-form" method="post" action="/login">
							<div class="form-group">
								<label for="email" class="fw-bolder">Email</label>
								<input name="username" class="form-control" id="email" placeholder="Nhập email">
							</div>
							<div class="form-group position-relative">
								<label for="password" class="fw-bolder">Mật khẩu</label>
								<input name="password" type="password" class="form-control" id="password" placeholder="Nhập 6-32 ký tự, chứa ít nhất 1 chữ hoa và 1 số">
								<i toggle="#password" class="bi bi-eye-fill toggle-password position-absolute"></i>
							</div>
							<div class="form-group d-flex justify-content-between">
								<div class="form-check">
									<input type="checkbox" class="form-check-input" id="remember" name="remember">
									<label class="form-check-label" for="remember">Lưu phiên đăng nhập</label>
								</div>
								<a href="#" class="forgot-password text-dark">Quên mật khẩu?</a>
							</div>
							<button type="submit" id="btn-submit" class="btn btn-warning btn-block col-12">Đăng Nhập</button>
						</form>
					</div>
				</div>
			</div>

			<!-- Alert -->
			<div id="alert-container"></div>
		</th:block>
	</body>
</html>